
				
		
		
								
								
		
		
					.header_bottom,
			.header_top,
			.fixed_top_header .bottom_header{
			background-color: rgba(246,246,246,1);
			}

			
		
																
		


		
						
		
		
		

														.content{
					margin-top: -100px;
					}
				
					
					.logo_wrapper,
			.side_menu_button,
			.shopping_cart_inner
			{
			height: 100px;
			}
			.content.content_top_margin{
			margin-top: 100px !important;
			}

			header:not(.centered_logo) .header_fixed_right_area {
			line-height: 100px;
			}

								
					header.sticky .logo_wrapper,
			header.sticky.centered_logo .logo_wrapper,
			header.sticky .side_menu_button,
			header.sticky .shopping_cart_inner
			{
			height: 30px !important;
			}

			header.sticky nav.main_menu > ul > li > a,
			.light.sticky nav.main_menu > ul > li > a,
			.light.sticky nav.main_menu > ul > li > a:hover,
			.light.sticky nav.main_menu > ul > li.active > a,
			.dark.sticky nav.main_menu > ul > li > a,
			.dark.sticky nav.main_menu > ul > li > a:hover,
			.dark.sticky nav.main_menu > ul > li.active > a {
			line-height: 30px;
			}
		
		
		
						header.fixed_hiding .q_logo a,
				header.fixed_hiding .q_logo{
				max-height: 106px;
				}
				
		
		
		
					.touchevents section.parallax_section_holder{
			height: auto !important;
			min-height: 300px;
			background-position: center top !important;
			background-attachment: scroll;
			background-size: cover;
			}
							nav.main_menu > ul > li > a{
			line-height: 100px;
			}
		
		
		
					nav.main_menu > ul > li > a{
			 color: #30d81a; 						 font-size: 20px; 																		}

		
		
					nav.main_menu ul li:hover a {
			 color: #e89200; 			}
		
					nav.main_menu ul li.active a {
			color: #1a2bbf			}
			
		

		

					.drop_down .second .inner > ul > li > a,
			.drop_down .second .inner > ul > li > h3,
			.drop_down .wide .second .inner > ul > li > h3,
			.drop_down .wide .second .inner > ul > li > a,
			.drop_down .wide .second ul li ul li.menu-item-has-children > a,
			.drop_down .wide .second .inner ul li.sub ul li.menu-item-has-children > a,
			.drop_down .wide .second .inner > ul li.sub .flexslider ul li  h5 a,
			.drop_down .wide .second .inner > ul li .flexslider ul li  h5 a,
			.drop_down .wide .second .inner > ul li.sub .flexslider ul li  h5,
			.drop_down .wide .second .inner > ul li .flexslider ul li  h5,
			.header_top #lang_sel ul li ul li a {
			 color: #77c149; 																								}
															.drop_down .wide .second .inner>ul>li>a
			{
			 color: #30d81a; 																								}
									.drop_down .wide .second .inner ul li.sub ul li a,
			.drop_down .wide .second ul li ul li a,
			.drop_down .second .inner ul li.sub ul li a,
			.drop_down .wide .second ul li ul li a,
			.drop_down .wide .second .inner ul li.sub .flexslider ul li .menu_recent_post,
			.drop_down .wide .second .inner ul li .flexslider ul li .menu_recent_post a,
			.drop_down .wide .second .inner ul li .flexslider ul li .menu_recent_post,
			.drop_down .wide .second .inner ul li .flexslider ul li .menu_recent_post a{
			 color: #30d81a;  																								}
			.drop_down .wide.icons .second i{
			 color: #30d81a;  			}
				

					header.scrolled nav.main_menu > ul > li > a,
			header.light.scrolled nav.main_menu > ul > li > a,
			header.dark.scrolled nav.main_menu > ul > li > a{
			 color: #30d81a; 																								}
							header.scrolled .side_menu_button a {
			 color: #30d81a !important; 			}
				
					header.sticky nav.main_menu > ul > li > a,
			header.light.sticky nav.main_menu > ul > li > a,
			header.dark.sticky nav.main_menu > ul > li > a{
			 color: #30d81a; 																								}
		
					header.sticky .side_menu_button a,
			header.sticky .side_menu_button a:hover{
			 color: #30d81a; 			}
		
		
					nav.mobile_menu ul li a,
			nav.mobile_menu ul li h3{
			 color: #30d81a; 																								}

		
					nav.mobile_menu ul li span.mobile_arrow i, nav.mobile_menu ul li span.mobile_arrow i {
			color: #30d81a;
			}
		
				
						
		
		
		
					h1,
			.h1,
			.title h1,
            body.qode-overridden-elementors-fonts .elementor-widget-heading h1.elementor-heading-title{
										font-family: 'Raleway', sans-serif;
																								}
							.title h1{
			color: #77c149; 						font-size: 17px; 															}
		
		
					.title.title_size_small h1{
			font-size: 17px; 									}
											h2,
			.h2,
			h2 a,
            body.qode-overridden-elementors-fonts .elementor-widget-heading h2.elementor-heading-title {
										font-family: 'Raleway', sans-serif;
																								}
							h3,
			.h3,
			h3 a,
            body.qode-overridden-elementors-fonts .elementor-widget-heading h3.elementor-heading-title {
										font-family: 'Raleway', sans-serif;
																								}
							h4,
			.h4,
			h4 a,
            body.qode-overridden-elementors-fonts .elementor-widget-heading h4.elementor-heading-title {
										font-family: 'Raleway', sans-serif;
																								}
							h5,
			.h5,
			h5 a,
            body.qode-overridden-elementors-fonts .elementor-widget-heading h5.elementor-heading-title,
			.q_icon_with_title .icon_text_holder h5.icon_title{
										font-family: 'Raleway', sans-serif;
																								}
							h6,
			.h6,
			h6 a,
            body.qode-overridden-elementors-fonts .elementor-widget-heading h6.elementor-heading-title {
										font-family: 'Raleway', sans-serif;
																								}

		

							a, p a{
			color: #81d742;												}

							h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover,
				.q_icon_with_title .icon_with_title_link,
				.blog_holder article .post_description a:hover,
				.blog_holder.masonry article .post_info a:hover,
				.breadcrumb .current,
				.breadcrumb a:hover,
				.portfolio_social_holder a:hover,
				.latest_post_inner .post_infos a:hover{
				color: #81d742;
				}
							

		
				
							.separator {
			background-color: #77c149;			}
						.separator.small,
			.wpb_column>.wpb_wrapper .separator.small {
			background-color: #77c149;			}
			
		
					.blog_holder article,
			.author_description,
			aside .widget,
			.wpb_widgetised_column .widget,
            .elementor-widget.elementor-widget-sidebar .widget,
			section.section,
			.animated_icons_with_text .animated_icon_with_text_inner:after,
			.animated_icons_with_text .animated_icon_with_text_inner:before{
			border-color:#77c149;
			}
		

		
		
		
										
		
		
		
		
		
					.footer_top_holder,	footer #lang_sel > ul > li > a,	footer #lang_sel_click > ul > li > a{
			background-color: #010016;
			}
			footer #lang_sel ul ul a,footer #lang_sel_click ul ul a,footer #lang_sel ul ul a:visited,footer #lang_sel_click ul ul a:visited{
			background-color: #010016 !important;
			}
		
		
								
		
		
		
		

		
		
		
		
		
		
		
		
		
		
		

		

		
		

												
										
								
								
										
										
								
								
		
														
								
								
								
				
						
						
		/*Blog Masonry Gallery - end */

								
						
						
								
												
								

		
						
				
		

		
				

										
		

												
				
				
		
								
								
								
		
																																																				
							.side_menu_button > a,
			.mobile_menu_button span,
			.fixed_top_header .side_menu_button > a,
			.fixed_top_header .popup_menu .line,
			.fixed_top_header .mobile_menu_button span{ color: #65d615; }

			.popup_menu .line,
			.popup_menu .line:after, .popup_menu .line:before{
			background-color: #65d615;
			}
		
					.side_menu_button .popup_menu.opened{
			color: #66d617;
			}

			.side_menu_button .popup_menu.opened .line:after,
			.side_menu_button .popup_menu.opened .line:before{
			background-color: #66d617;
			}
		
		.vertical_menu_float .menu-item .second{
		left: calc(100% + 30px); /*because of the padding*/
		}

		.vertical_menu_hidden aside.vertical_menu_area .vertical_menu_float .menu-item .second {
		left: calc(100% + 40px);
		}


		
		
		
		


							.vertical_menu_area{
			text-align:left;
			}
			
		
		
		
		
		

		
		
		
		
		
			nav.popup_menu ul li a,
			nav.popup_menu ul li h6{
			 color: #6bd620; 																								}
		
					.popup_menu.opened .line:after,
			.popup_menu.opened .line:before{
			background-color: #6bd620;
			}

		
		
		
			nav.popup_menu ul li ul li a,
			nav.popup_menu ul li ul li h6{
			 color: #6bd620; 																								}
		
		
								.popup_menu_holder{
			background-color: rgba(18,28,38,1);
			}

		
		
		
																																
		
		
				
		
		
		
				
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
				
		
		
		
		
		
		
		
		


		
		
				
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		

		
		
		
		
		
		
		
		
		

		
		
		
		
		

		
		

		
		
		
								
		
		
				
				
				
				
										

					.qbutton,
			.qbutton.medium,
			#submit_comment,
			.load_more a,
			.blog_load_more_button a,
			.post-password-form input[type='submit'],
			input.wpcf7-form-control.wpcf7-submit,
			input.wpcf7-form-control.wpcf7-submit:not([disabled]),
			.woocommerce table.cart td.actions input[type="submit"],
			.woocommerce input#place_order,
			.woocommerce-page input[type="submit"],
			.woocommerce .button
			{
				color: #dd3333; 			
			
																																										}

			.qode-qbutton-main-color {
																											}

		
		
																

						
		

		
				    .masonry_gallery_item.square_big .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		
		
				    .masonry_gallery_item.square_small .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		
		
				    .masonry_gallery_item.rectangle_portrait .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		
		
				    .masonry_gallery_item.rectangle_landscape .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		

	
						
		
		

				
.qode-accordion-holder .qode-title-holder { text-transform: none;font-style: normal;}

.qode-btn { text-transform: none;font-style: normal;}



